Subject: lag in email transmission

From: [email-masked] (Nora Plesofsky-Vig)
Date: 5 Mar 1995 16:13:20 -0800

Greetings:

I am sending this message on March 5th to document for myself (and  
others who receive newsgroup messages as email) how long it takes to  
receive this message.

I have noticed that there is a completely different group of messages  
posted on the bionet.mycology newsgroup (more recent, I assume) than  
I am receiving at roughly the same time by email. This was not the  
case for another newsgroup, where I had a good correspondence between  
the posted messages and the email I received. 

Is there a reason for this lag in the mycology group? Can anything be  
done about it?

Nora Plesofsky-Vig